.teasercont {
	width: 578px;
	overflow: hidden;
	padding-top: 5px;
	background-color: #e9eaf0;
	/* line-height: 11pt; */
	font-family: Georgia, Tahoma, Arial, Helvetica, sans-serif;
}


.alpha60 {
	background: rgb(42, 53, 119);
	background: rgba(42, 53, 119, 0.7);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)";
	width: 240px;
	height: 90px;
}

.alpha60r {
	background: rgb(175, 18, 18);
	background: rgba(175, 18, 18, 0.7);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)";
	width: 240px;
	height: 90px;
}
		
.opaque {
	/* filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
	-moz-opacity: 1.0;
	opacity: 1.0; */
	background-color: transparent;
	position: absolute;
	z-index: 2;
	width: 230px;
	height: 80px;
	padding: 5px 5px 5px 5px;
}
		
.container {
	padding-left: 30px;
	position: absolute;
	right: 5px;
	top: 10px;
}

a.teasnav:link {
	color: white;
	text-decoration: none;
}
a.teasnav:visited {
	color: white;
	text-decoration: none;
}
a.teasnav:hover {
	color: white;
	text-decoration: underline;
}

